.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891790;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.218400px;}
.ls1{letter-spacing:-0.207200px;}
.ls3{letter-spacing:-0.201600px;}
.lsb{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.190400px;}
.ls1c{letter-spacing:-0.136000px;}
.ls16{letter-spacing:-0.132000px;}
.lse{letter-spacing:-0.092000px;}
.ls21{letter-spacing:-0.080000px;}
.ls19{letter-spacing:-0.052000px;}
.ls1e{letter-spacing:-0.044000px;}
.ls1b{letter-spacing:-0.040000px;}
.lsf{letter-spacing:-0.036000px;}
.ls12{letter-spacing:-0.032000px;}
.lsc{letter-spacing:-0.028000px;}
.ls18{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.005600px;}
.ls1f{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004000px;}
.ls9{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004000px;}
.ls15{letter-spacing:0.008000px;}
.ls10{letter-spacing:0.012000px;}
.ls6{letter-spacing:0.016000px;}
.ls14{letter-spacing:0.020000px;}
.ls1a{letter-spacing:0.024000px;}
.ls1d{letter-spacing:0.028000px;}
.ls13{letter-spacing:0.032000px;}
.ls0{letter-spacing:0.038400px;}
.ls17{letter-spacing:0.052000px;}
.ls4{letter-spacing:0.067200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-2.432000px;}
.ws21{word-spacing:-1.764000px;}
.ws1c{word-spacing:-1.292000px;}
.ws12{word-spacing:-1.200000px;}
.ws24{word-spacing:-1.160000px;}
.wsc{word-spacing:-1.100000px;}
.ws20{word-spacing:-1.084000px;}
.ws29{word-spacing:-1.020000px;}
.wsb{word-spacing:-1.016000px;}
.ws10{word-spacing:-1.000000px;}
.ws1e{word-spacing:-0.992000px;}
.ws11{word-spacing:-0.972000px;}
.ws8{word-spacing:-0.952000px;}
.ws1b{word-spacing:-0.944000px;}
.ws4{word-spacing:-0.940000px;}
.ws1a{word-spacing:-0.932000px;}
.ws16{word-spacing:-0.928000px;}
.ws5{word-spacing:-0.924000px;}
.ws26{word-spacing:-0.920000px;}
.ws27{word-spacing:-0.916000px;}
.ws2b{word-spacing:-0.908000px;}
.ws6{word-spacing:-0.888000px;}
.ws1d{word-spacing:-0.880000px;}
.wsa{word-spacing:-0.876000px;}
.ws3{word-spacing:-0.868000px;}
.ws25{word-spacing:-0.864000px;}
.ws9{word-spacing:-0.860000px;}
.ws18{word-spacing:-0.852000px;}
.ws23{word-spacing:-0.844000px;}
.ws28{word-spacing:-0.836000px;}
.ws22{word-spacing:-0.832000px;}
.ws14{word-spacing:-0.820000px;}
.wsf{word-spacing:-0.800000px;}
.ws17{word-spacing:-0.784000px;}
.ws7{word-spacing:-0.780000px;}
.ws15{word-spacing:-0.776000px;}
.ws2{word-spacing:-0.772000px;}
.ws2a{word-spacing:-0.732000px;}
.wsd{word-spacing:-0.724000px;}
.ws13{word-spacing:-0.708000px;}
.ws19{word-spacing:-0.680000px;}
.wse{word-spacing:-0.600000px;}
.ws1{word-spacing:-0.005600px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.899200px;}
._3{margin-left:-4.715200px;}
._6{margin-left:-3.708000px;}
._1{margin-left:-2.676800px;}
._0{margin-left:-1.237600px;}
._2{width:1.881600px;}
._5{width:16.892000px;}
._8{width:20.348000px;}
._7{width:38.664000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y19{bottom:43.863529px;}
.y1{bottom:44.800784px;}
.y36{bottom:46.487843px;}
.y17{bottom:99.911373px;}
.y16{bottom:118.656471px;}
.y15{bottom:137.401569px;}
.y0{bottom:160.895425px;}
.y34{bottom:203.384314px;}
.y33{bottom:222.129412px;}
.y32{bottom:252.121569px;}
.y31{bottom:270.866667px;}
.y49{bottom:287.362353px;}
.y30{bottom:300.858824px;}
.y48{bottom:306.107451px;}
.y2f{bottom:319.603922px;}
.y47{bottom:336.099608px;}
.y2e{bottom:338.349020px;}
.y46{bottom:354.844706px;}
.y2d{bottom:368.341176px;}
.y45{bottom:384.836863px;}
.y2c{bottom:387.086275px;}
.y44{bottom:403.581961px;}
.y2b{bottom:405.831373px;}
.y43{bottom:433.574118px;}
.y2a{bottom:435.823529px;}
.y58{bottom:447.070588px;}
.y29{bottom:454.568627px;}
.y42{bottom:463.566275px;}
.y57{bottom:465.815686px;}
.y18{bottom:478.000000px;}
.y41{bottom:482.311373px;}
.y56{bottom:495.807843px;}
.y40{bottom:501.056471px;}
.y55{bottom:514.552941px;}
.y3f{bottom:531.048627px;}
.y54{bottom:544.545098px;}
.y3e{bottom:549.793725px;}
.y14{bottom:561.040784px;}
.y53{bottom:563.290196px;}
.y13{bottom:579.785882px;}
.y52{bottom:593.282353px;}
.y12{bottom:598.530980px;}
.y51{bottom:612.027451px;}
.y3d{bottom:617.276078px;}
.y11{bottom:628.523137px;}
.y50{bottom:630.772549px;}
.y35{bottom:640.457516px;}
.y10{bottom:655.516078px;}
.y4f{bottom:660.764706px;}
.y4e{bottom:679.509804px;}
.y4d{bottom:698.254902px;}
.yf{bottom:707.252549px;}
.ye{bottom:725.997647px;}
.y4c{bottom:728.247059px;}
.y4b{bottom:746.992157px;}
.yd{bottom:755.989804px;}
.y4a{bottom:770.111111px;}
.yc{bottom:774.734902px;}
.yb{bottom:793.480000px;}
.ya{bottom:812.225098px;}
.y28{bottom:829.095842px;}
.y9{bottom:830.970196px;}
.y27{bottom:847.840941px;}
.y8{bottom:849.715294px;}
.y7{bottom:868.460392px;}
.y26{bottom:877.833097px;}
.y6{bottom:895.453958px;}
.y25{bottom:896.578195px;}
.y24{bottom:926.570352px;}
.y23{bottom:945.315450px;}
.y5{bottom:946.628076px;}
.y22{bottom:975.307607px;}
.y4{bottom:977.931765px;}
.y21{bottom:994.052705px;}
.y3{bottom:1004.174902px;}
.y20{bottom:1024.044862px;}
.y2{bottom:1030.418039px;}
.y3c{bottom:1040.915450px;}
.y1f{bottom:1054.037019px;}
.y3b{bottom:1059.660548px;}
.y1e{bottom:1072.782117px;}
.y3a{bottom:1078.405646px;}
.y1d{bottom:1091.527215px;}
.y39{bottom:1108.397803px;}
.y1c{bottom:1121.519372px;}
.y38{bottom:1135.390588px;}
.y1b{bottom:1140.264470px;}
.y37{bottom:1194.062745px;}
.y1a{bottom:1195.375058px;}
.h2{height:33.609375px;}
.h3{height:37.936328px;}
.h4{height:38.120000px;}
.h5{height:39.160000px;}
.h8{height:401.457516px;}
.h7{height:531.892157px;}
.h6{height:693.568627px;}
.h1{height:991.147059px;}
.h0{height:1237.176471px;}
.w1{width:598.281046px;}
.w2{width:763.081699px;}
.w0{width:956.000000px;}
.x5{left:84.352941px;}
.x6{left:87.914510px;}
.x7{left:108.565359px;}
.x2{left:112.470588px;}
.x3{left:140.588235px;}
.x4{left:168.705882px;}
.x0{left:273.366013px;}
.x8{left:762.738039px;}
.x1{left:766.112157px;}
.x9{left:785.044706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.186417pt;}
.ls1{letter-spacing:-0.176857pt;}
.ls3{letter-spacing:-0.172077pt;}
.lsb{letter-spacing:-0.163883pt;}
.ls2{letter-spacing:-0.162517pt;}
.ls1c{letter-spacing:-0.116084pt;}
.ls16{letter-spacing:-0.112669pt;}
.lse{letter-spacing:-0.078527pt;}
.ls21{letter-spacing:-0.068285pt;}
.ls19{letter-spacing:-0.044385pt;}
.ls1e{letter-spacing:-0.037556pt;}
.ls1b{letter-spacing:-0.034142pt;}
.lsf{letter-spacing:-0.030728pt;}
.ls12{letter-spacing:-0.027314pt;}
.lsc{letter-spacing:-0.023900pt;}
.ls18{letter-spacing:-0.020485pt;}
.ls11{letter-spacing:-0.013657pt;}
.ls8{letter-spacing:-0.010243pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls1f{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.003414pt;}
.ls15{letter-spacing:0.006828pt;}
.ls10{letter-spacing:0.010243pt;}
.ls6{letter-spacing:0.013657pt;}
.ls14{letter-spacing:0.017071pt;}
.ls1a{letter-spacing:0.020485pt;}
.ls1d{letter-spacing:0.023900pt;}
.ls13{letter-spacing:0.027314pt;}
.ls0{letter-spacing:0.032777pt;}
.ls17{letter-spacing:0.044385pt;}
.ls4{letter-spacing:0.057359pt;}
.ws1f{word-spacing:-2.075849pt;}
.ws21{word-spacing:-1.505674pt;}
.ws1c{word-spacing:-1.102795pt;}
.ws12{word-spacing:-1.024268pt;}
.ws24{word-spacing:-0.990126pt;}
.wsc{word-spacing:-0.938912pt;}
.ws20{word-spacing:-0.925255pt;}
.ws29{word-spacing:-0.870628pt;}
.wsb{word-spacing:-0.867213pt;}
.ws10{word-spacing:-0.853556pt;}
.ws1e{word-spacing:-0.846728pt;}
.ws11{word-spacing:-0.829657pt;}
.ws8{word-spacing:-0.812586pt;}
.ws1b{word-spacing:-0.805757pt;}
.ws4{word-spacing:-0.802343pt;}
.ws1a{word-spacing:-0.795515pt;}
.ws16{word-spacing:-0.792100pt;}
.ws5{word-spacing:-0.788686pt;}
.ws26{word-spacing:-0.785272pt;}
.ws27{word-spacing:-0.781858pt;}
.ws2b{word-spacing:-0.775029pt;}
.ws6{word-spacing:-0.757958pt;}
.ws1d{word-spacing:-0.751130pt;}
.wsa{word-spacing:-0.747715pt;}
.ws3{word-spacing:-0.740887pt;}
.ws25{word-spacing:-0.737473pt;}
.ws9{word-spacing:-0.734059pt;}
.ws18{word-spacing:-0.727230pt;}
.ws23{word-spacing:-0.720402pt;}
.ws28{word-spacing:-0.713573pt;}
.ws22{word-spacing:-0.710159pt;}
.ws14{word-spacing:-0.699916pt;}
.wsf{word-spacing:-0.682845pt;}
.ws17{word-spacing:-0.669188pt;}
.ws7{word-spacing:-0.665774pt;}
.ws15{word-spacing:-0.662360pt;}
.ws2{word-spacing:-0.658946pt;}
.ws2a{word-spacing:-0.624803pt;}
.wsd{word-spacing:-0.617975pt;}
.ws13{word-spacing:-0.604318pt;}
.ws19{word-spacing:-0.580418pt;}
.wse{word-spacing:-0.512134pt;}
.ws1{word-spacing:-0.004780pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.888857pt;}
._3{margin-left:-4.024690pt;}
._6{margin-left:-3.164987pt;}
._1{margin-left:-2.284800pt;}
._0{margin-left:-1.056362pt;}
._2{width:1.606052pt;}
._5{width:14.418276pt;}
._8{width:17.368167pt;}
._7{width:33.001908pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y19{bottom:37.440000pt;}
.y1{bottom:38.240000pt;}
.y36{bottom:39.680000pt;}
.y17{bottom:85.280000pt;}
.y16{bottom:101.280000pt;}
.y15{bottom:117.280000pt;}
.y0{bottom:137.333333pt;}
.y34{bottom:173.600000pt;}
.y33{bottom:189.600000pt;}
.y32{bottom:215.200000pt;}
.y31{bottom:231.200000pt;}
.y49{bottom:245.280000pt;}
.y30{bottom:256.800000pt;}
.y48{bottom:261.280000pt;}
.y2f{bottom:272.800000pt;}
.y47{bottom:286.880000pt;}
.y2e{bottom:288.800000pt;}
.y46{bottom:302.880000pt;}
.y2d{bottom:314.400000pt;}
.y45{bottom:328.480000pt;}
.y2c{bottom:330.400000pt;}
.y44{bottom:344.480000pt;}
.y2b{bottom:346.400000pt;}
.y43{bottom:370.080000pt;}
.y2a{bottom:372.000000pt;}
.y58{bottom:381.600000pt;}
.y29{bottom:388.000000pt;}
.y42{bottom:395.680000pt;}
.y57{bottom:397.600000pt;}
.y18{bottom:408.000000pt;}
.y41{bottom:411.680000pt;}
.y56{bottom:423.200000pt;}
.y40{bottom:427.680000pt;}
.y55{bottom:439.200000pt;}
.y3f{bottom:453.280000pt;}
.y54{bottom:464.800000pt;}
.y3e{bottom:469.280000pt;}
.y14{bottom:478.880000pt;}
.y53{bottom:480.800000pt;}
.y13{bottom:494.880000pt;}
.y52{bottom:506.400000pt;}
.y12{bottom:510.880000pt;}
.y51{bottom:522.400000pt;}
.y3d{bottom:526.880000pt;}
.y11{bottom:536.480000pt;}
.y50{bottom:538.400000pt;}
.y35{bottom:546.666667pt;}
.y10{bottom:559.520000pt;}
.y4f{bottom:564.000000pt;}
.y4e{bottom:580.000000pt;}
.y4d{bottom:596.000000pt;}
.yf{bottom:603.680000pt;}
.ye{bottom:619.680000pt;}
.y4c{bottom:621.600000pt;}
.y4b{bottom:637.600000pt;}
.yd{bottom:645.280000pt;}
.y4a{bottom:657.333333pt;}
.yc{bottom:661.280000pt;}
.yb{bottom:677.280000pt;}
.ya{bottom:693.280000pt;}
.y28{bottom:707.680133pt;}
.y9{bottom:709.280000pt;}
.y27{bottom:723.680133pt;}
.y8{bottom:725.280000pt;}
.y7{bottom:741.280000pt;}
.y26{bottom:749.280133pt;}
.y6{bottom:764.320533pt;}
.y25{bottom:765.280133pt;}
.y24{bottom:790.880133pt;}
.y23{bottom:806.880133pt;}
.y5{bottom:808.000533pt;}
.y22{bottom:832.480133pt;}
.y4{bottom:834.720000pt;}
.y21{bottom:848.480133pt;}
.y3{bottom:857.120000pt;}
.y20{bottom:874.080133pt;}
.y2{bottom:879.520000pt;}
.y3c{bottom:888.480133pt;}
.y1f{bottom:899.680133pt;}
.y3b{bottom:904.480133pt;}
.y1e{bottom:915.680133pt;}
.y3a{bottom:920.480133pt;}
.y1d{bottom:931.680133pt;}
.y39{bottom:946.080133pt;}
.y1c{bottom:957.280133pt;}
.y38{bottom:969.120000pt;}
.y1b{bottom:973.280133pt;}
.y37{bottom:1019.200000pt;}
.y1a{bottom:1020.320133pt;}
.h2{height:28.687500pt;}
.h3{height:32.380799pt;}
.h4{height:32.537573pt;}
.h5{height:33.425272pt;}
.h8{height:342.666667pt;}
.h7{height:454.000000pt;}
.h6{height:592.000000pt;}
.h1{height:846.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:510.666667pt;}
.w2{width:651.333333pt;}
.w0{width:816.000000pt;}
.x5{left:72.000000pt;}
.x6{left:75.040000pt;}
.x7{left:92.666667pt;}
.x2{left:96.000000pt;}
.x3{left:120.000000pt;}
.x4{left:144.000000pt;}
.x0{left:233.333333pt;}
.x8{left:651.040000pt;}
.x1{left:653.920000pt;}
.x9{left:670.080000pt;}
}
